/* You can add global styles to this file, and also import other style files */
* {
    font-family: Nunito, sans-serif;
    color: #424242;
  }
html{
  background-color: #e0e0e0;
}
button{
  cursor: pointer;
}